{
  "license": "AGPL-3.0-or-later",
  "private": true,
  "type": "module",
  "scripts": {
    "start": "etwin start",
    "etwin": "etwin"
  },
  "devDependencies": {
    "@eternal-twin/cli": "^0.9.2",
    "dotenv": "^10.0.0"
  }
}
